<?xml version="1.0"?>
<REPORTS Description="Quick 'n Easy FTP Server Statistics">
<UPLOADRECORD>
	<USER>anonymous</USER>
	<IPADDRESS>192.168.39.6</IPADDRESS>
	<FILENAME>D:\SCAN\SKM_C55417102713450_0001.pdf</FILENAME>
	<TIME>10/27/17 13:48:51</TIME>
	<STATUS>Successful</STATUS>
</UPLOADRECORD>
<UPLOADRECORD>
	<USER>anonymous</USER>
	<IPADDRESS>192.168.39.6</IPADDRESS>
	<FILENAME>D:\SCAN\SKM_C55417102713480_0001.pdf</FILENAME>
	<TIME>10/27/17 13:49:56</TIME>
	<STATUS>Successful</STATUS>
</UPLOADRECORD>
<UPLOADRECORD>
	<USER>anonymous</USER>
	<IPADDRESS>192.168.39.6</IPADDRESS>
	<FILENAME>D:\SCAN\Skonica19021207530.pdf</FILENAME>
	<TIME>02/12/19 07:51:20</TIME>
	<STATUS>Successful</STATUS>
</UPLOADRECORD>
<UPLOADRECORD>
	<USER>anonymous</USER>
	<IPADDRESS>192.168.39.6</IPADDRESS>
	<FILENAME>D:\SCAN\Skonica19030508020.pdf</FILENAME>
	<TIME>03/05/19 07:59:35</TIME>
	<STATUS>Successful</STATUS>
</UPLOADRECORD>
<UPLOADRECORD>
	<USER>anonymous</USER>
	<IPADDRESS>192.168.39.6</IPADDRESS>
	<FILENAME>D:\SCAN\Skonica19030508040.pdf</FILENAME>
	<TIME>03/05/19 08:02:32</TIME>
	<STATUS>Successful</STATUS>
</UPLOADRECORD>
<UPLOADRECORD>
	<USER>anonymous</USER>
	<IPADDRESS>192.168.39.6</IPADDRESS>
	<FILENAME>D:\SCAN\Skonica19030508050.pdf</FILENAME>
	<TIME>03/05/19 08:02:55</TIME>
	<STATUS>Successful</STATUS>
</UPLOADRECORD>
<UPLOADRECORD>
	<USER>anonymous</USER>
	<IPADDRESS>192.168.39.6</IPADDRESS>
	<FILENAME>D:\SCAN\Skonica19030508110.pdf</FILENAME>
	<TIME>03/05/19 08:08:36</TIME>
	<STATUS>Successful</STATUS>
</UPLOADRECORD>
<UPLOADRECORD>
	<USER>anonymous</USER>
	<IPADDRESS>192.168.39.6</IPADDRESS>
	<FILENAME>D:\SCAN\Skonica19030508120.pdf</FILENAME>
	<TIME>03/05/19 08:09:29</TIME>
	<STATUS>Successful</STATUS>
</UPLOADRECORD>
<UPLOADRECORD>
	<USER>anonymous</USER>
	<IPADDRESS>192.168.39.6</IPADDRESS>
	<FILENAME>D:\SCAN\Skonica19032607540.pdf</FILENAME>
	<TIME>03/26/19 07:52:25</TIME>
	<STATUS>Successful</STATUS>
</UPLOADRECORD>
<UPLOADRECORD>
	<USER>anonymous</USER>
	<IPADDRESS>192.168.39.6</IPADDRESS>
	<FILENAME>D:\SCAN\Skonica19040107550.pdf</FILENAME>
	<TIME>04/01/19 07:55:31</TIME>
	<STATUS>Successful</STATUS>
</UPLOADRECORD>
<UPLOADRECORD>
	<USER>anonymous</USER>
	<IPADDRESS>192.168.39.6</IPADDRESS>
	<FILENAME>D:\SCAN\Skonica19103018340_0001.jpg</FILENAME>
	<TIME>10/30/19 18:39:40</TIME>
	<STATUS>Successful</STATUS>
</UPLOADRECORD>
<UPLOADRECORD>
	<USER>anonymous</USER>
	<IPADDRESS>192.168.39.6</IPADDRESS>
	<FILENAME>D:\SCAN\Skonica19103018350_0001.jpg</FILENAME>
	<TIME>10/30/19 18:40:37</TIME>
	<STATUS>Successful</STATUS>
</UPLOADRECORD>
<UPLOADRECORD>
	<USER>anonymous</USER>
	<IPADDRESS>192.168.39.6</IPADDRESS>
	<FILENAME>D:\SCAN\Skonica19103018360_0001.jpg</FILENAME>
	<TIME>10/30/19 18:40:57</TIME>
	<STATUS>Successful</STATUS>
</UPLOADRECORD>
<UPLOADRECORD>
	<USER>anonymous</USER>
	<IPADDRESS>192.168.39.6</IPADDRESS>
	<FILENAME>D:\SCAN\Skonica19103018370_0001.jpg</FILENAME>
	<TIME>10/30/19 18:42:01</TIME>
	<STATUS>Successful</STATUS>
</UPLOADRECORD>
<UPLOADRECORD>
	<USER>anonymous</USER>
	<IPADDRESS>192.168.39.6</IPADDRESS>
	<FILENAME>D:\SCAN\Skonica19103018371_0001.jpg</FILENAME>
	<TIME>10/30/19 18:42:17</TIME>
	<STATUS>Successful</STATUS>
</UPLOADRECORD>
</REPORTS>
